WordPress.org

Forums

The Support Forums will be in read-only mode for a scheduled maintenance window on 01 September 2016 14:00 UTC - 20:00 UTC. More information.

[Plugin: Google Syntax Highlighter for WordPress] <script> tags incorrectly used (1 post)

  1. greeney92
    Member
    Posted 8 years ago #

    The code at the bottom of the plugin, that includes the highlighter's JS files, is wrong. You use
    <script class="javascript" src="..."></script>
    when you should use
    <script type="text/javascript" src="..."></script>.
    Class is not a valid attribute for the <script> tag. It's an easy fix, though.

Topic Closed

This topic has been closed to new replies.

About this Topic